{
  "compilerOptions": {
    "inlineSourceMap": true,
    "removeComments": false,
    "noImplicitAny": false,
    "noImplicitReturns": false,
    "outDir": "dist",
    "typeRoots": ["node_modules/@types"],
    "esModuleInterop": true
  },
  "buildOnSave": false,
  "files": ["src/ts/main.ts"],
  "extends": "./tsconfig.base.json"
}
